Apple:FaceTime 有問題請更新 iOS 系統


近日有使用者在蘋果支援論壇反應,在 2014 年 4 月 16 日之後發生 FaceTime 無法撥打和接聽問題。今天 Apple 公司在官網技術文件中說明,這些 FaceTime 有問題的用戶是因為設備證書過期所造成,只要更新 iOS 系統就可解決。

如果是使用 iOS 7.0.4 以上版本或 iOS 6.1.6 不受這個問題影響,使用 Mac OS X 版 FaceTime 也不會影響。如果是 iPhone 3GS 或第四代 iPod touch 使用者有 FaceTime 問題請更新到 iOS 6.1.6,其餘用戶建議更新到 iOS 7.1 以上版本。


《追蹤我們: FBG+BLOGRSS

下一篇
« Prev Post
上一篇
Next Post »